package com.xzzn.ems.domain.vo;

import java.util.List;

public class PointConfigLatestValueRequest {
    private List<PointConfigLatestValueItemVo> points;

    public List<PointConfigLatestValueItemVo> getPoints() {
        return points;
    }

    public void setPoints(List<PointConfigLatestValueItemVo> points) {
        this.points = points;
    }
}
